# tns plugin remove

==========

Usage | Synopsis
--- | ---
General | `$ tns plugin remove <Plugin>`

Removes the specified plugin and its dependencies from the local `node_modules` folder and the `dependencies` section in `package.json`. This operation does not remove the plugin from the installed platforms and you need to run `$ tns prepare` to finish uninstalling the plugin. For more information about working with plugins, see NativeScript Plugins.

### Attributes

- `<Plugin>` is the name of the plugin as listed in its `package.json` file.

### Related Commands

Command | Description
--- | ---
plugin | Lets you manage the plugins for your project.
plugin add | Installs the specified plugin and its dependencies.